@charset "utf-8";
/* CSS Document */

a{ text-decoration:none;}

ul{ margin:0; padding:0; list-style-type:none;}

.clear{ clear:both;}
a:any-link:active {
    color: transparent;
}

@font-face {
        font-family: "Helvetica Neue";
        src: url('../font/Helvetica.eot');
        src: url('../font/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('../font/Helvetica.svg#Helvetica Neue') format('svg'),
        url('../font/Helvetica.woff') format('woff'),
        url('../font/Helvetica.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

h1 {
    color: #0A5D9A;
    font-family: "Helvetica Neue";
    font-size: 30px;
    font-style: italic;
    margin: 0 0 10px;
}

h2 {
	color: #0A5D9A;
    font-family: "Helvetica Neue";
	font-style: italic;
	text-decoration: underline;
	font-size: 18px;
	font-weight: bold;
}
 
p {
	color: #0A5D9A;
       font-family: "Helvetica Neue";
	margin:0 0 10px 0;
       font-size:18px;

}

body {
    float: left;
    margin: 0;
    width: 100%;
}

#wrapper {
    float: left;
    width: 100%;
}
.header {
    box-shadow: 1px 1px 17px -3px #000000;
    float: left;
    padding: 30px 0 12px;
    position:fixed;
    width: 100%;
 top:0;
margin-top:0;
    z-index: 2147483647;
	background-color:#fff;
}

.logo {
    float: left;
}

.container {
    float: left;
    margin-top: 171px;
    overflow: hidden;
    padding-bottom: 86px;
    width: 100%;
}

/*#section0.section{
	background-color: #CED0D1;
    background-image: url("../images/container-bg-img.png");
    background-position: center center;
    background-repeat: no-repeat;
}*/

.header .main-container {
    float: none;
    margin: 0 auto;
    width: 970px;
}

.container .main-container {
    float: none;
    margin: 0 auto;
    width: 1110px;
}

.right-section {
    float: left;
    margin-left: 18px;
    width: 720px;
}

.menus li {
    float: left;
    font-size: 14px;
    padding: 0 11px;
}

.menus a {
    color: #0A5D9A;
    text-transform: uppercase;
	font-family:"Helvetica Neue";
}


.heding {
    float: right;
    margin-bottom: 11px;
}

.slider {
    background-image: url("../images/fade-black-bg.png");
    background-position: left top;
    background-repeat: repeat;
    float: left;
    margin-bottom: 20px;
    padding: 33px 56px 17px;
    text-align: center;
    width: 90%;
}

.bottom-section {
    background-image: url("../images/fade-black-bg.png");
    background-position: left top;
    background-repeat: repeat;
    float: left;
    margin-bottom: 20px;
    padding: 33px 0 17px;
    text-align: center;
    width: 100%;
}

.bottom-section li {
    display: inline-block;
    margin: 0 49px 0 48px;
    text-align: center;
}

.text {
    float: left;
    margin-top: 9px;
    width: 837px;
}

.img {
    float: left;
    margin-right: 10px;
	clear:both;
}

.content {
    margin: 0 auto;
    width: 970px;
}

.footer .main-container {
    margin: 0 auto;
    position: relative;
    width: 970px;
}

.footer {
    background-color: #fff;
    bottom: 0;
    box-shadow: 1px 4px 30px -14px #000000 inset;
    float: left;
    position: fixed;
    width: 100%;
	z-index: 1000;
}

.footer-img {
    position: absolute;
    right: 0;
    top: -43px;
}

.footer .text {
    margin-bottom: 3px;
    margin-top: 64px;
	width:100%;
}

.text span {
    color: #6AC1ED;
    margin-left: 8px;
    margin-right: 4px;
}
.footer sup {
    border-radius: 50%;
    color: #0A5D9A;
    font-size: 24px;
	margin-right:5px;
}

.footer .text p {
    letter-spacing: 0.6px;
}

.main-container .text p {
    font-size: 18px;
    text-align: justify !important;
}

#section0.section.table {
    height: 917px !important;
}

.container .main-container .text span {
    color: #0a5d9a;
    font-family: helvetica;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin: 0 0 10px 0;
    text-decoration: underline;
}

#section1, #section2, #section3, #section4, #section5, #section6, #section7, .section {
    float: left;
    height: auto !important;
    padding: 30px 0 0 !important;
    width: 100%;
}

.footer .text p {
    font-size: 16px;
}

#section1 .main-container, #section2 .main-container, #section3 .main-container, #section4 .main-container, #section5 
.main-container, #section6 .main-container{
	width:970px;
	margin:0 auto;
}

.section .text ul li {
    color: #0a5d9a;
    float: left;
    font-family: helvetica;
    font-size: 15px;
    font-weight: bold;
    list-style-type: disc;
    margin-left: 20px;
    width: 348px;
}

.benifits {
    float: left;
    margin-bottom: 20px;
}

.faqs {
    background-image: url("../images/fade-black-bg.png");
    background-repeat: repeat;
    padding: 20px;
    float: left;
    margin-right: 20px;
    padding: 20px;
    width: 435px;;
}


.get-touch {
	background-image: url("../images/fade-black-bg.png");
    background-repeat: repeat;
    float: left;
    width: 435px;
	padding: 20px;
     position:relative;
}


.section .main-container h2 {
    color: #fff;
    font-family: helvetica neue;
    font-size: 26px;
    font-style: italic;
    margin: 0 0 15px;
}


.section .inner-text p {
    color: #fff;
    font-family: helvetica neue;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 20px;
}


.main-container .inner-text span {
    float: left;
    margin-right: 10px;
}



.section .inner-text {
    height: 324px;
    overflow-y: scroll;
}


.get-touch input.input-fields {
    background-color: #f3f3f3;
    border: medium none;
    box-shadow: 1px 1px 20px -9px #000 inset;
    color: #6d6e71;
    font-size: 18px;
    margin-bottom: 16px;
    padding: 5px;
    /*text-transform: uppercase;*/
    width: 96%;
	float:left;
}

.get-touch textarea.textarea {
    background-color: #f3f3f3;
    border: medium none;
    box-shadow: 1px 1px 20px -9px #000 inset;
    color: #6d6e71;
    float: left;
    font-size: 18px;
    height: 97px;
    margin-bottom: 16px;
    margin-right: 20px;
    padding: 9px;
    /*text-transform: uppercase;*/
    width: 240px;
	font-family: helvetica neue;
}


.section a.submit {
    background-image: url("../images/submit-btn.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 140px;
    text-indent: -99999px;
    width: 124px;
}

.section a.submit:hover {
	background-image: url("../images/submit-btn-hover.png");
	background-position: left top;
    background-repeat: no-repeat;
	width: 142px;
	height: 152px;
}

.typography h1 {
display: none;

}

.flexslider .slides img {
    display: block;
    height: auto !important;
    width: auto !important;
}
 
.header-below {
   /* background-color: #ced0d1;
   background-image: url("../images/container-bg-img.png"); */
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 2100px;
    position: fixed;
    width: 100%;
      background: -webkit-linear-gradient(left, #ced0d1 , #F1F1F1 , #ced0d1 ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #ced0d1, #F1F1F1, #ced0d1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #ced0d1, #F1F1F1, #ced0d1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #ced0d1 , #F1F1F1 , #ced0d1); /* Standard syntax (must be last) */
    
}
/* #grad1 {
    
    background: -webkit-linear-gradient(left, #ced0d1 , #F1F1F1 , #ced0d1 ); /* For Safari 5.1 to 6.0 */
 /*   background: -o-linear-gradient(right, #ced0d1, #F1F1F1, #ced0d1); /* For Opera 11.1 to 12.0 */
 /*   background: -moz-linear-gradient(right, #ced0d1, #F1F1F1, #ced0d1); /* For Firefox 3.6 to 15 */
  /*  background: linear-gradient(to right, #ced0d1 , #F1F1F1 , #ced0d1); /* Standard syntax (must be last)
} */

.bottom-section li.first a {
    background-image: url("../images/commercial-img.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 153px;
    width: 153px;
	float:left;
}

.bottom-section li.first a:hover{
    background-image: url("../images/commercial-img-hover.png");
	background-repeat:no-repeat;
	background-position:left top;
}


.bottom-section li.second a {
    background-image: url("../images/residental-img.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 153px;
    width: 153px;
	float:left;
}

.bottom-section li.second a:hover{
    background-image: url("../images/residental-img-hover.png");
	background-repeat:no-repeat;
	background-position:left top;
}



.bottom-section li.third a {
    background-image: url("../images/testimonial-img.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 153px;
    width: 153px;
	float:left;
}

.bottom-section li.third a:hover{
    background-image: url("../images/testimonial-img-hover.png");
	background-repeat:no-repeat;
	background-position:left top;
}


.bottom-section li.fourth a {
    background-image: url("../images/about-us-img.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 153px;
    width: 153px;
	float:left;
}

.bottom-section li.fourth a:hover{
    background-image: url("../images/about-us-img-hover.png");
	background-repeat:no-repeat;
	background-position:left top;
}


.bottom-section img {
    display: none;
}


.last-section input.submit {
    background-color: transparent;
}

.text br{ display:none;}

.right {
    float: right;
    margin-bottom: 18px;
    margin-left: 20px;
}


.left {
    float: left;
    margin-bottom: 0px;
    margin-right: 20px;
}

#section1.section.table {
    height: 1080px !important;
}

.logos-section {
    background-color: #fff;
    box-shadow: 4px 8px 22px 5px #c5c4c4 inset;
    float: left;
    margin-bottom: 65px;
    margin-top: 24px;
    padding: 3%;
    width: 94%;
}

.logos {
    float: left;
    height: 102px;
    margin: 1.5%;
    width: 155px;
}

.logos img {
    height: auto;
    width: 100%;
}

.tableCell {
    height: auto !important;
}

/*#section1.section.table {
    height: 1245px !important;
}*/



/***** Back To Top *******/

#back-top {
    bottom: 150px;
    color: #000;
    margin-left: -150px;
    position: fixed;
    right: 10px;
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font:0px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 58px;
	display: block;
	margin-bottom: 7px;
	background: transparent url(../images/up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: transparent;
}

address {
    display: block;
    font-size: 14px;
    margin-bottom: 20px;
}
.last-section #sss {
    bottom: 7px;
    left: 20px;
    position: absolute;
}



.mycaptcha {
    float: left;
}a


.mycaptcha #captcha1,.mycaptcha #captcha2{display:inline-block; width:30%;}

.mycaptcha span{    color: #fff;
    float: left;
    font-size: 18px;
    line-height: 30px;
    width: 24%;}

    .mycaptcha #captcha1{    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
    display: inline-block;
    width: 20%;  color: #fff;}

    .form .submit {
    margin-left: 294px;
    margin-top: -190px;
}

    .mycaptcha #captcha2{   width: 46%;}
	
/* Blog page */

.BlogPage .main-container.blog {
	position: relative;
	overflow: hidden;
}


.BlogPage #section1 {
	padding-top:0 !important;
}

.BlogPage h1 {
	font-weight: bold;
	padding-left: 88px;
	line-height: 30px;
}

.BlogPage .blog-container {
	max-width: 700px;
	width: 100%;
	overflow: hidden;
	float: left;
	margin-bottom: 60px;
	margin-top: 40px;
}

.BlogPage .blog-container .text{
	max-width: 600px;
	width: 100%;
}

.BlogPage .blog-container .text p{
	text-align: left !important;
}

.BlogPage .blog-sidebar {
	width: 200px;
	float: right;
	background: #707171;
	color: #FFF;
	text-align: center;
	padding-top: 40px;
	
	bottom: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.BlogPage .blog-sidebar a.blog-link{
	display: block;
	background: url('../images/box.png') 20px center no-repeat;
	margin-bottom: 20px;
}

.BlogPage .blog-sidebar p{
	color: #FFF;
}

.BlogPage .blog-sidebar .date{
	margin-bottom: 0;
}
.BlogPage .blog-sidebar .title{
	font-size: 12px;
}

.BlogPage #back-top {
	width: 1000px;
	left: 0px;
	right: 0px;
	margin: auto;
	height: 60px;
}
.BlogPage #back-top a{
	right: 200px;
	z-index: 10000;
	position: absolute;
}

.subscribe-form-wrapper .button {
	display: inline-block;
	padding: 5px 13px;
	font-family: "Helvetica Neue"; 
	font-size: 18px;
	color: #FFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	
	background: rgb(203,203,203); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(203,203,203,1) 0%, rgba(156,156,156,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,203,203,1)), color-stop(100%,rgba(156,156,156,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(203,203,203,1) 0%,rgba(156,156,156,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(203,203,203,1) 0%,rgba(156,156,156,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(203,203,203,1) 0%,rgba(156,156,156,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(203,203,203,1) 0%,rgba(156,156,156,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#9c9c9c',GradientType=0 ); /* IE6-9 */

}

.subscribe-form-wrapper .button:hover {
	text-decoration: underline;
}

.subscribe-form {
	display: none;
}

#Form_SubscribeForm  {
	width: 85%;
	margin: 0 auto;
}

#Form_SubscribeForm label{
	display: none;
}

#Form_SubscribeForm input[type=submit]{
	display: none;
}

#Form_SubscribeForm input[type=text],
#Form_SubscribeForm input[type=email]{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	background-color: #f3f3f3;
    border: medium none;
    box-shadow: 1px 1px 20px -9px #000 inset;
    color: #6d6e71;
    font-size: 18px;
    padding: 5px;
	margin-top:0;
    
}

.field.text {
	width: auto;
}

/* Gallery Container Page */


.GalleryContainerPage #section1 {
	padding-top:0 !important;
}

.GalleryContainerPage #section1 .main-container{
	max-width: 1140px;
	width: 100%;
}

.GalleryContainerPage .container .main-container {
	position: relative;
	background: #707171;
	padding: 85px;
	margin-bottom: 60px !important;
	max-width: 1140px;
	width: 100%;
	box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.galleries {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}

.galleries .cycle-nav {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	max-width: 800px;
}

.galleries .cycle-nav a{
	display: block;
	width: 18px;
	height: 32px;
	text-indent: -100000px;
	bottom: 110px;
	position: absolute;
}
.galleries .cycle-nav a.cycle-prev{
	background: url('../images/slide_left.png') center center no-repeat;
	background-size: 100%;
	left: -140px;
}
.galleries .cycle-nav a.cycle-next{
	background: url('../images/slide_right.png') center center no-repeat;
	background-size: 100%;
	right: -140px;
}

.galleries .slide {
	overflow: hidden;
	width:102%;
	text-align: left;
}

.galleries .gallery {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
	max-width: 195px;
	width: 100%;
}

.galleries .gallery-image {
	height: 135px;
	margin-bottom: 5px;
	overflow:hidden;
	position: relative;
}

.galleries .gallery-image img{
	width: 100%;
	height: auto;
	min-height: 100%;
	left: -100px;
	right: -100px;
	top: -100px;
	bottom: -100px;
	margin: auto;
	position: absolute;
}

.galleries .gallery span {
	display: block;
	text-align: center;
	color: #FFF;
}


/* Gallery Page */



.GalleryPage .container .main-container {
	position: relative;
}

.GalleryPage .close {
	display: block;
	padding-top:53px;
	position: absolute;
	top: 20px;
	right: 20px;
	background: url('../images/close.png') top center no-repeat;
	color: #FFF;
	text-align: center;
	z-index: 1000;
}
.GalleryPage .close:hover {
	border: none !important;
}

.gallery-wrapper {
	background: #707171;
	width: 100%;
}

#gallery-slideshow {
	min-height: 100px;
	max-width: 800px;
	height: 430px;
	margin: 0 auto
}

#gallery-slideshow .slide {
	position: relative;
	height: 100%;
	width: 100%;
}

#gallery-slideshow img{
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
}

.gallery-carousel-wrapper {
	margin: 15px 0;
	padding: 10px 45px;
	background: #707171;

	position: relative;
	width: 100%;
	min-height: 89px;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 60px;
}

#gallery-carousel div.slide {
	display: inline;
	vertical-align: top;
	margin: 10px 5px;
	width: 160px;
	height: 130px;

	overflow: hidden;
}

#gallery-carousel div.slide div {
	height:100%;
	position: relative;
}

#gallery-carousel img {
	height: 100%;
	left: -100px;
	right: -100px;
	position: absolute;
	margin: 0 auto;
}
#gallery-carousel .slide:hover {
	cursor: pointer;
	
}

.GalleryPage  .cycle-nav a{
	width: 18px;
	height: 32px;
	display: block;
	text-indent: -100000px;
	position: absolute;
	z-index: 1000;
	top: 65px;
}
.GalleryPage  .cycle-nav a:hover{
	border: none !important;
}
.GalleryPage  .cycle-nav a.cycle-prev{
	background: url('../images/slide_left.png');
	left: 15px;
}
.GalleryPage .cycle-nav a.cycle-next{
	background: url('../images/slide_right.png');
	right: 15px;
}

.gallery-wrapper.no-images {
	padding-top: 40px;
	height: 100px;
}
.gallery-wrapper.no-images p{
	color: #FFF;
	padding-left: 70px
}
